GLS ShipIT 5.0.11 GLS ShipIT - SOAP services

Public Member Functions | Protected Attributes | List of all members
eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.Information Class Reference

## Public Member Functions
String | getName ()
void | setName (String value)
String | getValue ()
void | setValue (String value)

## Protected Attributes
String | name
String | value

## Detailed Description

Information to an used services

Java class for Information complex type.

The following schema fragment specifies the expected content contained within this class.

    <complexType name="Information">
      <complexContent>
        <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
          <sequence>
            <element name="Name" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
            <element name="Value" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
          </sequence>
        </restriction>
      </complexContent>
    </complexType>

Definition at line 38 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/Information.java.

## Member Function Documentation

## ◆ getName()

String eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.Information.getName | ( |  | ) |

Gets the value of the name property.

Returns
  possible object is String

Definition at line 53 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/Information.java.

## ◆ getValue()

String eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.Information.getValue | ( |  | ) |

Gets the value of the value property.

Returns
  possible object is String

Definition at line 77 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/Information.java.

## ◆ setName()

void eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.Information.setName | ( | String | value | ) |

Sets the value of the name property.

Parameters

  value | allowed object is String

Definition at line 65 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/Information.java.

## ◆ setValue()

void eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.Information.setValue | ( | String | value | ) |

Sets the value of the value property.

Parameters

  value | allowed object is String

Definition at line 89 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/Information.java.

## Member Data Documentation

## ◆ name

String eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.Information.name
| protected

Definition at line 41 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/Information.java.

## ◆ value

String eu.glsgroup.fpcs.datatypes.soap.v1.shipmentprocessing.Information.value
| protected

Definition at line 43 of file glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/Information.java.

The documentation for this class was generated from the following file:

- glsgroup/fpcs/datatypes/soap/v1/shipmentprocessing/Information.java